defaultPlacement: end
fieldLayouts:
  0d209be5-4ad7-4d3a-842c-43f835a349db:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-20T08:12:14+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: c379b0d4-8f12-4b62-9f54-8833ff615245
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 93e095bf-9f3d-46fe-a432-8eaef5cf35a0
        userCondition: null
handle: newsCategories
name: 'News Categories'
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    hasUrls: true
    template: news/_category.twig
    uriFormat: 'news-categories/{slug}'
structure:
  maxLevels: 1
  uid: 1e653036-af97-46bc-ade6-1218bc27fd33
